<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sv_fi', version '3.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Självregistrering är avstängd eller inaktiv';
$string['canntenrolearly'] = 'Du kan inte registrera dig ännu; registreringen öppnar {$a}.';
$string['canntenrollate'] = 'Kursen är stängd för registrering sedan {$a}.';
$string['customwelcomemessage'] = 'Välkomstmeddelande';
$string['customwelcomemessage_help'] = 'Välkomstmeddelandet kan skrivas i enkel text eller i Moodles autoformat med HTML och multilang-element.

Du kan dessutom använda följande platsmarkörer i meddelandet:

* Kursens namn {$a->coursename}
* Länk till deltagarens profilsida {$a->profileurl}';
$string['defaultrole'] = 'Roller på kursområdet';
$string['defaultrole_desc'] = 'Välj rollen för den självregistrerade deltagaren';
$string['enrolenddate_help'] = 'Med denna inställning begränsar du självregistreringsperiodens slut.';
$string['enrolenddaterror'] = 'Självregistreringens slutdatum kan inte vara tidigare än startdatumet.';
$string['enrolme'] = 'Registrera mig';
$string['enrolperiod'] = 'Deltagningstiden';
$string['enrolperiod_desc'] = 'Tidsperioden i sekunder som kursregistreringen gäller. Om inställt till 0 (noll) är tidsperioden obegränsad.';
$string['enrolperiod_help'] = 'Den längsta tidsperioden i dygn som användaren får vara deltagare på kursområdet från den stund deltagaren registrerar sig. Efter periodens slut avregistreras deltagaren automatiskt. Om inställningen är avaktiverad är tidsperioden obegränsad.

Det är mest typiskt och rekommenderat att inte begränsa deltagningstiden på kursområdet!';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Med denna inställning begränsar du självregistrerinsperiodens starttid.';
$string['expiredaction'] = 'Ätgärd efter att deltagninstiden gått ut';
$string['expiredaction_help'] = 'Välj åtgärden som utförs efter att deltagningstiden på kursområdet upphört. MÄRK att en del av användardata och inställningar raderas vid avregistrering.';
$string['expirymessageenrolledbody'] = 'Hej {$a->user},

Detta är en påminnelse om att din registreringsperiod i kursen {$a->course} kommer att gå ut {$a->timeend}. Efter det kommer du inte in på kursområdet.

Om du behöver hjälp, kontakta gärna {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Din registreringsperiod går ut';
$string['expirymessageenrollerbody'] = 'Kursens {$a->course} registreringsperiod för självregistrerade deltagare kommer att gå ut om {$a->threshold} för följande deltagare:

{$a->users}

Förläng vid behov registreringsperioden för deltagarna på {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Självregistrerade deltagares registreringsperiod går ut';
$string['groupkey'] = 'Använd gruppnycklar';
$string['groupkey_desc'] = 'Använd gruppnycklar som standardvärde';
$string['groupkey_help'] = 'Med kursnyckeln kan du begränsa inträdet till kursområdet till dem som har kursnyckeln.

Med <strong>gruppnycklar</strong> kan du dessutom placera deltagarna direkt i grupperna du har specificerat.

Fast du använder gruppnycklar måste du definiera kursnyckeln som vanligt. Definiera gruppnycklarna i gruppvisa inställningar.';
$string['longtimenosee'] = 'Avregistrera passiva deltagare efter';
$string['longtimenosee_help'] = 'Om deltagarna inte har loggat in på kursområdet på en lång tid kan de automatiskt avregistreras från kursen. Den här inställningen specificerar tidsgränsen i dagar. Mest typiskt avregistrerar man inte passiva deltagare med automatik.';
$string['maxenrolled'] = 'Största antal självregistrerade deltagare';
$string['maxenrolled_help'] = 'Denna inställning specificerar största antalet deltagare som kan registrera sig på kursområdet med den här registreringsmetoden. Använd 0 (noll) för obregränsad självregistrering.';
$string['maxenrolledreached'] = 'Kursområdet är fullbokat med största antalet deltagare som får självregistrera sig.';
$string['messageprovider:expiry_notification'] = 'Meddelanden om att registreringsperioden kommer att gå ut';
$string['newenrols'] = 'Tillåt nya självregistreringar';
$string['nopassword'] = 'Ingen kursnyckel behövs för registreringen.';
$string['password'] = 'Kursnyckel';
$string['password_help'] = 'Kursnyckeln begränsar inträdet till kursområdet till endast de deltagare som känner till kursnyckeln.

När du specificerar kursnyckeln, kommer varje deltagare som försöker registrera sig på kursområdet att frågas efter det. Märk att nyckeln frågas endast vid registrering, dvs. första gången deltagaren vill komma in på kursområdet. Och om du byter kursnyckeln har det ingen påverkan till deltagare som redan är på kursområdet.

Om du lämnar fältet tomt kan vem som helst registrera sig på kursområdet!';
$string['passwordinvalid'] = 'Fel kursnyckel, försök igen';
$string['passwordinvalidhint'] = 'Kursnyckeln var felaktig, försök på nytt<br/> (som ledtråd - den börjar med {$a}).';
$string['pluginname'] = 'Självregistrering';
$string['requirepassword'] = 'Begär kursnyckel';
$string['role'] = 'Roll på kursområdet';
$string['self:unenrol'] = 'Avregistrera användare från kursen';
$string['self:unenrolself'] = 'Avregistrera dig själv från kursområdet';
$string['sendcoursewelcomemessage'] = 'Skicka kursens välkomstmeddelande';
$string['sendcoursewelcomemessage_help'] = 'Med denna inställning skickar du ett automatiskt välkomstmeddelande som du definierar nedan till deltagarnas e-post när de har självregistrerat sig på kursområdet.';
$string['showhint'] = 'Visa ledtråd';
$string['showhint_desc'] = 'Visa gästnyckelns första bokstav';
$string['status'] = 'Tillåt självregistrering';
$string['status_desc'] = 'Tillåt deltagarnas självregistrering på kursområdet som standard.';
$string['status_help'] = 'Om denna inställning är på, samtidigt som "Tillåt nya självregistreringar" är av, så kan endast kursdeltagare som registrerat sig tidigare komma åt kursen. Om denna inställning är avstängd, så kommer inte heller sådana som har registrerat sig tidigare åt kursen.';
$string['unenrol'] = 'Avregistrera deltagare';
$string['unenrolselfconfirm'] = 'Vill du verkligen avregistrera dig från kursen {$a}?';
$string['unenroluser'] = 'Vill du verkligen avregistrera {$a->user} från kurs {$a->course}?';
$string['welcometocoursetext'] = 'Hej och välkommen till kursen {$a->coursename}! Om du inte redan har fyllt i din profil, gör det nu. Redigera din profil på {$a->profileurl}.';
